package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.OrderBaoZhu;
import org.springframework.stereotype.Repository;

import java.util.List;


/**
 * 订单信息
 *
 * @author nianchang
 */
 @Repository
public interface OrderBaoZhuDao {

    List<OrderBaoZhu> selectList(Long lastId, int size);

    List<OrderBaoZhu> selectOrderList(Long lastId, int size);

    List<OrderBaoZhu> selectRefundList(Long lastId, int size);

}

